Skip to main content
GET
/
orgs
/
{org_id}
/
webhooks
List webhook endpoints
curl --request GET \
  --url https://api.mnemom.ai/v1/orgs/{org_id}/webhooks \
  --header 'Authorization: Bearer <token>'
[
  {
    "endpoint_id": "<string>",
    "billing_account_id": "<string>",
    "url": "<string>",
    "description": "<string>",
    "event_types": [
      "<string>"
    ],
    "is_active": true,
    "consecutive_failures": 123,
    "disabled_at": "2023-11-07T05:31:56Z",
    "disabled_reason": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Supabase JWT token in Authorization: Bearer header

Path Parameters

org_id
string
required

Organization identifier (e.g. org-abc12345)

Response

List of webhook endpoints

endpoint_id
string
billing_account_id
string
url
string<uri>
description
string
event_types
string[]
is_active
boolean
consecutive_failures
integer
disabled_at
string<date-time> | null
disabled_reason
string | null
created_at
string<date-time>
updated_at
string<date-time>